import React from 'react';
export default function SplitscreenRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M508.57-114.02v-732.2H849.8v732.2zm-398.14 0v-732.2h341v732.2zm68.14-663.83v595.7H383.3v-595.7z" })));
}
